@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo Installing audio Drivers...

echo =============================================
echo installing Audio Realtek AMIC driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Audio\rtii2sac.inf

sleep 4

echo =============================================
echo installing Audio  driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Audio\isstrtc.inf



echo Audio Drivers installation complete!

cd %currentpath%


